
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34202.233
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "YBEE.EQM.Application", "YBEE.EQM.Application\YBEE.EQM.Application.csproj", "{9E98E43F-89F9-4A72-8CFB-AE1C7A773CBD}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "YBEE.EQM.Core", "YBEE.EQM.Core\YBEE.EQM.Core.csproj", "{6F166CA0-00D1-45EF-B9B4-571E3E7989C8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "YBEE.EQM.Database.Migrations", "YBEE.EQM.Database.Migrations\YBEE.EQM.Database.Migrations.csproj", "{54C0C9CC-1426-4F03-B267-D8606724DA57}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "YBEE.EQM.EntityFramework.Core", "YBEE.EQM.EntityFramework.Core\YBEE.EQM.EntityFramework.Core.csproj", "{FAFCA39B-9069-4F54-8380-D0D527090476}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "YBEE.EQM.Web.Core", "YBEE.EQM.Web.Core\YBEE.EQM.Web.Core.csproj", "{A124BC81-0189-4142-A097-E3C0B57502AA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "YBEE.EQM.Web.Entry", "YBEE.EQM.Web.Entry\YBEE.EQM.Web.Entry.csproj", "{7CC45C49-EA9E-4A91-8DAA-3A62C0305BF3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9E98E43F-89F9-4A72-8CFB-AE1C7A773CBD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9E98E43F-89F9-4A72-8CFB-AE1C7A773CBD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9E98E43F-89F9-4A72-8CFB-AE1C7A773CBD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9E98E43F-89F9-4A72-8CFB-AE1C7A773CBD}.Release|Any CPU.Build.0 = Release|Any CPU
		{6F166CA0-00D1-45EF-B9B4-571E3E7989C8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6F166CA0-00D1-45EF-B9B4-571E3E7989C8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6F166CA0-00D1-45EF-B9B4-571E3E7989C8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6F166CA0-00D1-45EF-B9B4-571E3E7989C8}.Release|Any CPU.Build.0 = Release|Any CPU
		{54C0C9CC-1426-4F03-B267-D8606724DA57}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{54C0C9CC-1426-4F03-B267-D8606724DA57}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{54C0C9CC-1426-4F03-B267-D8606724DA57}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{54C0C9CC-1426-4F03-B267-D8606724DA57}.Release|Any CPU.Build.0 = Release|Any CPU
		{FAFCA39B-9069-4F54-8380-D0D527090476}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FAFCA39B-9069-4F54-8380-D0D527090476}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FAFCA39B-9069-4F54-8380-D0D527090476}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FAFCA39B-9069-4F54-8380-D0D527090476}.Release|Any CPU.Build.0 = Release|Any CPU
		{A124BC81-0189-4142-A097-E3C0B57502AA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A124BC81-0189-4142-A097-E3C0B57502AA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A124BC81-0189-4142-A097-E3C0B57502AA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A124BC81-0189-4142-A097-E3C0B57502AA}.Release|Any CPU.Build.0 = Release|Any CPU
		{7CC45C49-EA9E-4A91-8DAA-3A62C0305BF3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7CC45C49-EA9E-4A91-8DAA-3A62C0305BF3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7CC45C49-EA9E-4A91-8DAA-3A62C0305BF3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7CC45C49-EA9E-4A91-8DAA-3A62C0305BF3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2CECEEFC-0169-4865-AE3A-30C3AE640696}
	EndGlobalSection
EndGlobal
